/*
CTC Separate Stylesheet
Updated: 2026-06-22 06:42:30
*/

@font-face {
    font-family: 'WagramMedium';
    src: url('/wp-content/themes/twentytwentyone-child/assets/fonts/00Wagram-Medium.woff2') format('woff2'),
         url('/wp-content/themes/twentytwentyone-child/assets/fonts/00Wagram-Medium.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PerfekttaSemiBold';
    src: url('/wp-content/themes/twentytwentyone-child/assets/fonts/Perfektta-SemiBold.woff2') format('woff2'),
         url('/wp-content/themes/twentytwentyone-child/assets/fonts/Perfektta-SemiBold.woff') format('woff');
    font-style: normal;
    font-display: swap;
}


body {
    background-color: #F2F2EC;
}


body.page-template-page-whos-here {
  background-color: #E6EDE3;
}

body.page-id-27 {
    background-color: #F7F5EB;
}


.site-main {
    padding:10px;
}

a {
    text-decoration:none;
}

.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
  outline: 0px solid transparent;
  text-decoration: underline 0px dotted currentColor;
  text-decoration-skip-ink: none;
  background: transparent;
}

.current-menu-item {
    text-decoration: underline;
    color:#0082E6;
    text-decoration-thickness: 3px;
    text-underline-offset: 4px;
}


.site-main > * {
    margin-top: 0px;
    margin-bottom: 0px;
}

h1 {
    color: #0082E6;
    font-size: 3.2rem;
    font-weight: 500;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

/* HEADER *************************************************************************************************************/

.site-header-custom {
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 9999;
    background-color: #F2F2EC;
}


body.page-template-page-whos-here .site-header-custom {
  background-color: #E6EDE3;
}

body.page-id-27 .site-header-custom{
    background-color: #F7F5EB;
}


.header-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0px 20px;
    font-size: 5.2rem;
	box-sizing: border-box;
	font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	line-height: 1.2;
}
.header-title a {
	color: #0082E6;
}
.main-nav {
    width: 100%;
    line-height: 1;
}
.main-nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0 20px;
}
.main-nav li {
    flex: none;
}
.main-nav li:first-child {
    text-align: left;
}
.main-nav li:last-child {
    text-align: right;
}
.main-nav a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    color: #0082E6;
    font-size: 2.2rem;
    font-weight: 500;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

@media (max-width: 800px) {
    
    .header-title {
        font-size: 4rem;
    }
    .main-nav a {
        font-size: 1.7rem;
    }
}

@media (max-width: 600px) {
    
    .header-title {
        font-size: 3rem;
    }
    .main-nav a {
        font-size: 1.3rem;
    }
}

@media (max-width: 470px) {
    
    .header-title {
        font-size: 2rem;
        padding: 0px 5px;
    }
    .main-nav a {
        font-size: 0.9rem;
    }
    .main-nav ul {
        padding: 0 5px;
    }
}

@media (max-width: 350px) {
    
    .header-title {
        font-size: 2rem;
    }
    .main-nav a {
        font-size: 0.8rem;
    }
    
}




/* FOOTER ****************************************************************************************/

.site-footer {
    width: 100%;
}

/* Top section */

.footer-top {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;
    padding: 60px 0;
}



.footer-top {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    width: 100%;
    height: 280px;
    padding-top: 60px;
    padding-right:20px;
    padding-bottom:20px;
}

.footer-logo {
    width: 200px;
    height: 200px;
    object-fit: cover;
}



/* Bottom section */

.footer-bottom {
    width: 100%;
}

/* Rows 1,2,4 */

.split-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0px 20px;
    box-sizing: border-box;
}

/* Row 3 menu */

.footer-nav {
    width: 100%;
    padding: 40px 20px;
    box-sizing: border-box;
    padding-bottom:0px;
}

.footer-nav ul {
    display: flex;
    justify-content: space-between;

    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-nav li {
    margin: 0;
}

.footer-nav a {
    text-decoration: none;
    color: inherit;
}

.footer-solid-link {
    text-decoration: underline;
    color: #0082E6;
    text-decoration-thickness: 3px;
    text-underline-offset: 4px;
}
.footer-solid-link:hover, .footer-solid-link:focus {
    text-decoration-style: solid !important;
    text-decoration: underline !important;
    color: #0082E6 !important;
    text-decoration-thickness: 3px !important;
    text-underline-offset: 4px !important;
}

.footer-row.split-row.row-1 .left-side,
.footer-row.split-row.row-1 .middle-side,
.footer-row.split-row.row-1 .right-side {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    color: #0082E6;
    font-size: 2.6rem;
    font-weight: 500;
    font-family: 'PerfekttaSemiBold', Trebuchet;
    position: relative;
    top: -10px;
}

.footer-row.split-row.row-1 .left-side a {
    color: #0082E6;
}


.footer-row.split-row.row-1 .middle-side {
    color: #4B7A38;
    font-size: 1rem;
    font-weight: 400;
    font-family: 'WagramMedium', Georgia;
    padding-bottom: 20px;
    text-align:center;
    top:5px;
}


.footer-row.split-row.row-2 .left-side {
    position:relative;
    /*top:-32px;*/
    color: #0082E6;
    font-size: 4.5rem;
    font-weight: 500;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.footer-row.split-row.row-2 .right-side {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    color: #4B7A38;
    font-size: 2rem;
    font-weight: 400;
    font-family: 'WagramMedium', Georgia;
    right: -8px;
    position: relative;
    text-align:right;
}


.footer-nav ul li a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    color: #0082E6;
    font-size: 2rem;
    font-weight: 500;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.footer-row.split-row.row-4 {
    color: #4B7A38;
    font-size: 1rem;
    font-weight: 400;
    font-family: 'WagramMedium', Georgia;
    padding-bottom:20px;
}


.footer-link {
    display: inline-flex;
    align-items: center;
    color: #4f7c3a;
    text-decoration: none;
    line-height: 1;
    font-size: 2.2rem;
    font-weight: 400;
    font-family: 'WagramMedium', Georgia;
}

.footer-row.split-row.row-2 .right-side {
    top:17px;
}

.next-social {
    top:-14px;
    position:relative;
}

.arrow-icon {
    width: 44px;
    height: 44px;
    flex-shrink: 0;
    transition: transform 0.2s ease;
    top: -3px;
    position: relative;
}

.footer-link:hover .arrow-icon {
    transform: translate(3px, -3px);
}

.footer-row.split-row.row-1.mobile {
    display:none;
}

@media (max-width: 1000px) {
    
    .footer-row.split-row.row-1 .left-side, .footer-row.split-row.row-1 .right-side {
        font-size: 1.7rem;
    }
    .footer-row.split-row.row-1 .right-side .footer-link.social, .footer-row.split-row.row-2 .right-side .footer-link.social {
        font-size: 1.7rem;
    }
    .footer-nav ul li a {
        font-size: 1.7rem;
    }
}

@media (max-width: 800px) {
    
    .footer-row.split-row.row-1 .left-side, .footer-row.split-row.row-1 .right-side {
        font-size: 1.3rem;
    }
    .footer-row.split-row.row-1 .right-side .footer-link.social, .footer-row.split-row.row-2 .right-side .footer-link.social {
        font-size: 1.3rem;
    }
    .footer-nav ul li a {
        font-size: 1.3rem;
    }
    .footer-row.split-row.row-2 .right-side {
      top: -24px;
    }
    .split-row {
        padding: 0px 10px;
    }
}


@media (max-width: 600px) {
    .footer-row.split-row.row-1.mobile {
        display:block;
    }
    .footer-row.split-row.row-1 .middle-side {
        display:none;
    }
    .footer-row.split-row.row-1.mobile .middle-side {
        display:block;
    }
    .footer-row.split-row.row-2 .left-side {
        font-size: 2rem !important;
        line-height:1.1 !important;
    }
    .footer-row.split-row.row-2 .left-side {
        font-size: 2rem !important;
        line-height:1.1 !important;
    }
    .footer-row.split-row.row-2 .right-side {
      top: 0px;
    }
}


@media (max-width: 470px) {

    .footer-row.split-row.row-1 .left-side, .footer-row.split-row.row-1 .right-side {
        font-size: 1.1rem;
    }
    .footer-row.split-row.row-1 .right-side .footer-link.social, .footer-row.split-row.row-2 .right-side .footer-link.social {
        font-size: 1.2rem;
    }
    .footer-nav ul li a {
        font-size: 0.9rem;
    }
    .footer-row.split-row.row-4 {
        font-size: 0.7rem;
    }
    .main-nav ul {
        padding: 0 5px;
    }
}

@media (max-width: 350px) {
 
    .footer-row.split-row.row-1 .left-side, .footer-row.split-row.row-2 .left-side {
        font-size: 0.8rem;
    }
    .footer-row.split-row.row-1 .right-side .footer-link.social, .footer-row.split-row.row-2 .right-side .footer-link.social {
        font-size: 1rem;
    }
    .footer-nav ul li a {
        font-size: 0.8rem;
    }
    .footer-row.split-row.row-4 {
        font-size: 0.6rem;
    }

}



/* THREE BOXES WIDGET ****************************************************************************************/

.three-square-boxes h2 {
	text-align:center;
	font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	line-height: 1.2;
	margin-bottom:30px;
	font-size: 3rem;
}

.three-square-boxes .overlay-text {
    font-family: 'WagramMedium', Georgia;
    font-size: 3.6rem;
  line-height: 1.2;
}

.three-square-boxes .box-link {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	font-size: 1.8rem;
}


.main-image-preview {
    margin-top:10px;
}




/* WHATS ON PAGE ****************************************************************************************/

.sub-nav-wrapper {
    height: 130px;
    padding-top: 40px;
}

.event-filters {
    display:flex;
    justify-content:center;
    gap:55px;
    margin:0px 0;
}

.event-non-filters {
    display:flex;
    justify-content:center;
    gap:55px;
    margin:0px 0;
}

@media (max-width: 700px) {

    .event-filters {
        flex-wrap: wrap;
        gap: 0px 30px; /* row gap, column gap */
    }
	.event-non-filters {
        flex-wrap: wrap;
        gap: 0px 30px; /* row gap, column gap */
    }

}

.event-filters a {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	font-size: 1.8rem;
    text-decoration:none;
}

.event-non-filters span {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	font-size: 1.8rem;
    text-decoration:none;
}

@media (max-width: 750px) {
    .event-filters a {
    	font-size: 1.3rem;
    }
	.event-non-filters span {
    	font-size: 1.3rem;
    }
}


.whats-on-page {
    padding:10px;
}

.whats-on-page .featured-row {
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
    margin-bottom:100px;
}

.whats-on-page .event-featured {
    grid-column:span 2;
}

.whats-on-page .event-grid {
    display:grid;
    grid-template-columns:repeat(3,1fr);
    column-gap: 20px;
    row-gap: 60px;
}

.whats-on-page .event-card .event-image img {
    width:100%;
    height:500px;
    object-fit:cover;
    display:block;
}

.whats-on-page .event-featured .event-image img {
    aspect-ratio: 4 / 3;
    max-width: 100% !important;
}

.whats-on-page .event-card {
    text-align:center;
}

.whats-on-page .event-image img {
    width:100%;
    height:300px;
    object-fit:cover;
}

.whats-on-page .event-category {
    color:#0073e6;
    margin-top:0px;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.whats-on-page .event-card h2 {
    color:#4B7A38;
    font-family: 'WagramMedium', Georgia;
    line-height:1.0;
    font-size: 2rem;
    max-width: 90%;
    margin: auto;
}

.whats-on-page .event-date {
    color:#0073e6;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.whats-on-page .event-card .event-image {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    width: 100%;
}

.whats-on-page .event-card .event-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
}

.event-card-link.is-featured-temp {
    grid-column: span 2;
}


@media (max-width: 850px) {

    .whats-on-page .featured-row {
        grid-template-columns: 1fr;
    }

    .whats-on-page .event-featured {
        grid-column: span 1;
    }

    .whats-on-page .event-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .whats-on-page .event-featured .event-image img {
        aspect-ratio: unset;
    }

}


@media (max-width: 580px) {

    .whats-on-page .featured-row {
        grid-template-columns: 1fr;
    }

    .whats-on-page .event-featured {
        grid-column: span 1;
    }

    .whats-on-page .event-grid {
        grid-template-columns: 1fr;
    }

}






/* WHATS ON EVENT DETAILS PAGE *********************************************************************************/




.event-page-back {
    width:100%; 
    text-align:center;
    margin-bottom: 0px;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.event-page-back a {
    color: #0082E6;
    font-size: 1.8rem;
}

@media (max-width: 700px) {
    .event-page-back a {
        font-size: 1.3rem;
    }
}


.event-page {
    display:grid;
    grid-template-columns:2fr 1fr;
    gap:20px;
    margin: 60px auto;
    margin-top: 0px;
    padding: 10px;
    grid-template-areas:
        "image content"
        "gallery content";

}
.event-page .event-left {
    display:contents;
}
.event-page .event-main-image {
    grid-area:image;
}
.event-page .event-right {
    grid-area:content;
}
.event-page .event-gallery {
    grid-area:gallery;
}


.event-page .event-right h1 {
    margin-top: 0px;
    font-family: 'WagramMedium', Georgia;
    color:#4B7A38;
    font-size: 3.6rem;
    text-align: center;
    line-height: 1.1;
}

.event-page .event-type, .event-page .event-date {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
    font-size: 1.8rem;
    text-align: center;
}

.event-page .event-description {
    margin-top:100px;
}

.event-page .event-description p {
    margin-bottom:20px;
    font-family: Arial, serif;
    line-height: 1.3;
    font-size: 18px;
    color: #365e2c;
}

.event-page .event-open-times, .event-page .event-location {
    text-align:center;
    margin-top:30px;
}

.event-page .event-open-times p, .event-page .event-location p {
    font-family: 'WagramMedium', Georgia;
    color: rgb(75, 122, 56);
    font-size: 1.5rem;
    line-height:1.2;
}

.event-page .event-gallery {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    margin-top: 100px;
    height: auto !important;
}

.event-page .event-gallery img {
    width: 100% !important;
    height: auto !important;
    /*aspect-ratio: 1 / 1;*/
    object-fit: cover;
    display: block;
}

.event-page .event-main-image {
    width: 100% !important;
    height: auto !important;
    max-width: none !important;
}


  
@media (max-width:850px) {

    .event-page {

        grid-template-columns:1fr;

        grid-template-areas:
            "image"
            "content"
            "gallery";

    }

}  
  
@media (max-width:650px) {  
    .event-page .event-gallery {
        grid-template-columns: 1fr;
    }
}
  
  
  
  
/* SIMPLE TEXT BLOCK WIDGET *************************************************************************************************/

.simple-text-content {
    font-family: 'WagramMedium', Georgia;
    color: rgb(75, 122, 56);
    font-size: 1.4rem;
    line-height:1.3; 
}

.simple-text-content a {
    font-family: 'WagramMedium', Georgia;
    color: rgb(75, 122, 56);
    font-size: 1.4rem;
    line-height:1.3;
    text-decoration: underline !important;
}








/* WHOS HERE PAGE ****************************************************************************************/

.sub-nav-wrapper {
    height: 130px;
    padding-top: 40px;
}

.shop-filters {
    display:flex;
    justify-content:center;
    gap:55px;
    margin:0px 0;
}

@media (max-width: 700px) {

    .shop-filters {
        flex-wrap: wrap;
        gap: 0px 30px; /* row gap, column gap */
    }

}

.shop-filters a {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	font-size: 1.8rem;
    text-decoration:none;
}

@media (max-width: 750px) {
    .shop-filters a {
    	font-size: 1.3rem;
    }
}


.whos-here-page {
    padding:10px;
}

.whos-here-page .shop-grid {
    display:grid;
    grid-template-columns:repeat(3,1fr);
    column-gap: 20px;
    row-gap: 100px;
}

.whats-on-page .shop-card .shop-image img {
    width:100%;
    height:500px;
    object-fit:cover;
    display:block;
}

.whos-here-page .shop-featured .shop-image img {
    aspect-ratio: 4 / 3;
    max-width: 100% !important;
}

.whos-here-page .shop-card {
    text-align:center;
}

.whos-here-page .shop-image img {
    width:100%;
    height:300px;
    object-fit:cover;
}

.whos-here-page .shop-category {
    color:#0073e6;
    margin-top:0px;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.whos-here-page .shop-card h2 {
    color:#4B7A38;
    font-family: 'WagramMedium', Georgia;
    line-height:1.0;
    font-size: 2rem;
    max-width: 90%;
    margin: auto;
}

.whos-here-page .shop-description {
    color:#0073e6;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.whos-here-page .shop-card .shop-image {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    width: 100%;
}

.whos-here-page .shop-card .shop-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
}

.shop-card-link.is-featured-temp {
    grid-column: span 2;
}


@media (max-width: 850px) {

    .whos-here-page .shop-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .whos-here-page .shop-featured .shop-image img {
        aspect-ratio: unset;
    }

}


@media (max-width: 580px) {

    .whos-here-page .shop-grid {
        grid-template-columns: 1fr;
    }

}







/* BROWSE ART PAGE ****************************************************************************************/

.sub-nav-wrapper {
    height: 130px;
    padding-top: 40px;
}

.art-filters {
    display:flex;
    justify-content:center;
    gap:55px;
    margin:0px 0;
}

@media (max-width: 700px) {

    .art-filters {
        flex-wrap: wrap;
        gap: 0px 30px; /* row gap, column gap */
    }

}

.art-filters a {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	font-size: 1.8rem;
    text-decoration:none;
    cursor: default;
}

@media (max-width: 750px) {
    .art-filters a {
    	font-size: 1.3rem;
    }
}


.browse-art-page {
    padding:10px;
}

.browse-art-page .featured-row {
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
    margin-bottom:100px;
}

.browse-art-page .art-featured {
    grid-column:span 2;
}

.browse-art-page .art-grid {
    display:grid;
    grid-template-columns:repeat(3,1fr);
    column-gap: 20px;
    row-gap: 100px;
}

.browse-art-page .art-card .art-image img {
    width:100%;
    height:500px;
    object-fit:cover;
    display:block;
}

.browse-art-page .art-featured .art-image img {
    aspect-ratio: 4 / 3;
    max-width: 100% !important;
}

.browse-art-page .art-card {
    text-align:center;
}

.browse-art-page .art-image img {
    width:100%;
    height:300px;
    object-fit:cover;
}

.browse-art-page .art-category {
    color:#0073e6;
    margin-top:0px;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.browse-art-page .art-card h2 {
    color:#4B7A38;
    font-family: 'WagramMedium', Georgia;
    line-height:1.0;
    font-size: 2rem;
    max-width: 90%;
    margin: auto;
}

.browse-art-page .art-date {
    color:#0073e6;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.browse-art-page .art-card .art-image {
    aspect-ratio: 1 / 1;
    overflow: hidden;
    width: 100%;
}

.browse-art-page .art-card .art-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    display: block;
}

.art-card-link.is-featured-temp {
    grid-column: span 2;
}


@media (max-width: 850px) {

    .browse-art-page .featured-row {
        grid-template-columns: 1fr;
    }

    .browse-art-page .art-featured {
        grid-column: span 1;
    }

    .browse-art-page .art-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    
    .browse-art-page .art-featured .art-image img {
        aspect-ratio: unset;
    }

}


@media (max-width: 580px) {

    .browse-art-page .featured-row {
        grid-template-columns: 1fr;
    }

    .browse-art-page .art-featured {
        grid-column: span 1;
    }

    .browse-art-page .art-grid {
        grid-template-columns: 1fr;
    }

}




/* BROWSE ART DETAILS PAGE *********************************************************************************/




.art-page-back {
    width:100%; 
    text-align:center;
    margin-bottom: 0px;
    font-family: 'PerfekttaSemiBold', Trebuchet;
}

.art-page-back a {
    color: #0082E6;
    font-size: 1.8rem;
}

@media (max-width: 700px) {
    .art-page-back a {
        font-size: 1.3rem;
    }
}


.browse-art-page-single {
    display:grid;
    grid-template-columns:2fr 1fr;
    gap:20px;
    margin: 60px auto;
    margin-top: 0px;
    padding: 10px;
    grid-template-areas:
        "image content"
        "gallery content";

}
.browse-art-page-single .art-left {
    display:contents;
}
.browse-art-page-single .art-main-image {
    grid-area:image;
}
.browse-art-page-single .art-right {
    grid-area:content;
}
.browse-art-page-single .art-gallery {
    grid-area:gallery;
}


.browse-art-page-single .art-right h1 {
    margin-top: 0px;
    font-family: 'WagramMedium', Georgia;
    color:#4B7A38;
    font-size: 3.6rem;
    text-align: center;
    line-height: 1.1;
}

.browse-art-page-single .art-type, .browse-art-page-single .art-date {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
    font-size: 1.8rem;
    text-align: center;
}

.browse-art-page-single .art-description {
    margin-top:100px;
}

.browse-art-page-single .art-description p {
    margin-bottom:20px;
    font-family: Arial, serif;
    line-height: 1.3;
    font-size: 18px;
    color: #365e2c;
}

.browse-art-page-single .art-open-times, .browse-art-page-single .art-location {
    text-align:center;
    margin-top:30px;
}

.browse-art-page-single .art-open-times p, .browse-art-page-single .art-location p {
    font-family: 'WagramMedium', Georgia;
    color: rgb(75, 122, 56);
    font-size: 1.5rem;
    line-height:1.2;
}

.browse-art-page-single .art-gallery {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    margin-top: 100px;
    height: auto !important;
}

.browse-art-page-single .art-gallery img {
    width: 100% !important;
    height: auto !important;
    /*aspect-ratio: 1 / 1;*/
    object-fit: cover;
    display: block;
}

.browse-art-page-single .art-main-image {
    width: 100% !important;
    height: auto !important;
    max-width: none !important;
}


  
@media (max-width:850px) {

    .browse-art-page-single {

        grid-template-columns:1fr;

        grid-template-areas:
            "image"
            "content"
            "gallery";

    }

}  
  
@media (max-width:650px) {  
    .browse-art-page-single .art-gallery {
        grid-template-columns: 1fr;
    }
}








/* OFF CANVAS */

.off-canvas-heading {
    font-family: 'PerfekttaSemiBold', Trebuchet;
	color: #0082E6;
	font-size: 2.3rem;
	border-top: 1px solid #7f9d80;
	line-height:1.2;
}

.klaviyo-form-button {
    background-color: #fff !important;
    color: #0082E6 !important;
}

.piazza-off-canvas-close {
    color: #0082E6 !important;
    background-color: transparent !important;
}

#downshift-0-toggle-button {
    background-color: transparent !important;
}

[id^="downshift-"][id$="-toggle-button"]  {
    background-color: transparent !important;
}

.event-button {
	text-align: center;
    margin-top: 30px;
}

a.event-button {
    display: inline-block;
    margin-top: 20px;
    padding: 12px 24px;
    background: #fff;
    border: 1px solid #0082E6;
    color: #0082E6;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    transition: all 0.25s ease;
    cursor: pointer;
	
	font-family: Arial, serif;
  	line-height: 1.3;
  	font-size: 18px;
}

a.event-button:hover {
	border: 1px solid #4B7A38;
    background: #4B7A38;
    color: #fff;
}
  

/* EVENT IMAGE BADGE */
.event-image{
    position:relative;
}

.event-badge{
    position:absolute;
    background:#fff;
    color:#0073e6;
    padding:8px 16px;
    font-size:20px;
    font-weight:500;
    z-index:10;
	font-family: 'PerfekttaSemiBold', Trebuchet;
}
/* Badge positions */

.event-badge.top-left {
    top: 0px;
    left: 0px;
}

.event-badge.top-right {
    top: 0px;
    right: 0px;
}

.event-badge.bottom-left {
    bottom: 0px;
    left: 0px;
}

.event-badge.bottom-right {
    bottom: 0px;
    right: 0px;
}




.elementor-image-carousel-wrapper,
.elementor-image-carousel,
.swiper,
.swiper-wrapper,
.swiper-slide {
    height: 100dvh !important;
}


.elementor-image-carousel .swiper-slide-inner {
    width: 100%;
    height: 100%;
}


.elementor-image-carousel .swiper-slide-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}